@font-face {
	font-family: Myriad Pro;
	src: url("../fonts/Myriad Pro Regular.ttf");
}

:root {
	--font_size: calc(12px + 1.1vw);
	--font_size_btn: calc(8px + 1.5vw);
}


body {
	font-family: 'Myriad Pro', sans-serif;
	width: 100%;
	box-sizing: border-box;
	overflow-x: hidden;
}

p {
	color: #fff;
	font-weight: 500;
	font-size: var(--font_size);
}

ul {
	list-style-type: none;
}

.check-list li i {
	margin-right: 10px;
	color: red;
}

.bg-img-1 {
	background-image: url("../images/section-1/car.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;

}

.bg-img-2 {
	background-color: #fff;
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;
}

.bg-img-3 {
	background-image: url("../images/section-3/bg.png");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;

}

.bg-img-5 {
	background-image: url("../images/section-5/car_bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;

}

.pd-section {
	padding-top: 150px;
	padding-bottom: 150px;
}

.blue-veil {
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(13, 33, 60, 0.8);
	z-index: 0;
}

.section-1 {
	padding-top: 75px;
}

.section-1-content-1 {
	display: flex;
	position: relative;
	flex-direction: column;
	justify-content: center;
	justify-items: center;
}

.section-1-content-1 img,
.section-1-content-1 p {
	margin: 10px;
}

.section-1-content-1 p {
	color: #fff;
	font-weight: 600;
	text-align: left;
	font-size: var(--font_size);
}

.col-lg-6 {
	padding: 0 50px;
}



.section-1-content-1 .center_img {
	display: flex;
	justify-content: center;
	flex-direction: column;
	justify-items: center;
	align-items: center;
}


.section-1-content-1 img {
	width: 33%;
}

.section-1-content-1 span {
	color: #CE1C1D;
	font-size: calc(var(--font_size) + 8px);
}

.section-1-content-1 .btn:active {
	color: #fff;
	background-color: #25D366;
}

.section-1-content-1 .btn {
	background-color: #25D366;
	color: #fff;
	border-radius: 10px;
	border-color: none;
	font-size: var(--font_size_btn);
	font-weight: 700;
	letter-spacing: 3px;
	-webkit-text-stroke: 1px #fff;
	padding: 20px;
	margin-top: 50px;
	transition: all 0.3s;
}



.btn,
.btn:hover {
	border-color: none !important;
	background-color: #1d9e4c;
}

.section-1-content-2 {
	display: flex;
	position: relative;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 100%;
}

.section-1-content-2 img {
	width: 100%;
	object-fit: cover;
}

.section-1-content-2 .video_sobre {
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
}



.section-2-display {
	display: flex;
	justify-content: center;
}


.section-2-content-2,
.section-2-content-1 {
	padding-top: 50px;
	padding-bottom: 50px;
}






.section-2-content-1 img {
	width: 100%;
	object-fit: cover;

}


.section-2-content-2 h2 {
	font-weight: 900;
	margin-bottom: 30px;
}

.section-2-content-2 p {
	color: #000;
	font-weight: 400;
	text-align: left;
	font-size: calc(14px + 0.5vw);
}

.section-2 .btn {
	background-color: #FFD71D;
	border: #ffd71d;
	color: #0d213ccc;
	-webkit-text-stroke: 1px #0d213ccc;
	border-radius: 10px;
	font-size: var(--font_size_btn);
	font-weight: 1000;
	letter-spacing: 5px;
	padding: 20px 20px;
	margin-top: 50px;
	width: 50%;
}

.section-3-content-1 img {
	width: 100%;
	margin: 0 auto 30px;
	position: relative;
}

.section-3-content-2 h2 {
	color: #fff;
}

.section-3-content-2 p {
	color: #fff;
	font-weight: 400;
	text-align: left;
	font-size: calc(var(--font_size) - 12px);
}

@media only screen and (max-width: 998px) {
	.section-3-content-2 p {
		font-size: cal(var(--font_size) - 15px);
	}

}

.section-4 h2 {
	color: #000;
	text-align: center;
	margin-bottom: 30px;
	font-weight: 1000;
	-webkit-text-stroke: 1px #0d213ccc;
}

.section-4-content-1 img {
	width: 100%;
	margin: 0 auto 30px;
	position: relative;
}

.section-4 .btn-primary {
	background-color: #FFD71D;
	border: #ffd71d;
	color: #0d213ccc;
	-webkit-text-stroke: 1px #0d213ccc;
	border-radius: 10px;
	font-size: var(--font_size_btn);
	font-weight: 1000;
	letter-spacing: 5px;
	padding: 20px 20px;
	margin-top: 50px;
	width: 75%;
}

.section-5-content-1 img {
	width: 100%;
	object-fit: cover;
}

@media only screen and (max-width: 992px) {
	.no-small {
		display: none !important;
	}
}

@media only screen and (max-width: 767px) {
	.box-order:nth-child(1) {
		order: 1;
	}

	.box-order:nth-child(2) {
		order: 2;
	}

	.box-order:nth-child(3) {
		order: 4;
	}

	.box-order:nth-child(4) {
		order: 3;
	}

	.box-order:nth-child(5) {
		order: 5;
	}

	.box-order:nth-child(6) {
		order: 6;
	}

	.box-order:last-child {
		order: 7;
	}
}

.section-5-content-2 p {
	font-size: calc(14px + 0.7vw);
	margin: 10px 0;
}
.section-5-content-2 .form {
	background-color: #12233B;
	border-radius: 30px;
	padding: 25px;
	color: #fff;
	display: flex;
	border: 4px solid #DDDEE0;
}

.section-5-content-2 .form input {
	margin: 20px auto;
}

.section-5-content-2 .form .btn-primary {
	padding: 10px;
	background-color: #ffd71d;
	color: #12233B;
	font-size: var(--font_size_btn);
	font-weight: 1000;
	width: 100%;
	margin: 20px auto;
}

.section-5 {
	padding-bottom: 0;
}

.footer {
	display: flex;
	justify-content: center;
	flex-direction: column;

}

.footer .logo-footer {
	margin: 25px auto 0px;
}

.footer .logo-footer img {
	width: 200px;
}

.footer p {
	color: #fff;
	justify-content: center;
	text-align: center;
	margin: 0 auto 25px;
}

.whatsapp {
	display: inline-block;
	line-height: 63px;
	transition: 0.3s ease;
	text-align: center;
	width: 70px;
	height: 70px;
	opacity: 0.7;
	padding-bottom: 7px;
	border-radius: 50%;
	background-color: #25D366;
	border: 2px solid #fff;
	position: fixed;
	bottom: 30px;
	right: 30px;
	cursor: pointer;
	animation: shadow-pulse 1s infinite;
	z-index: 1;
}

.whatsapp img {
	width: 40px;
}

.whatsapp span {
	display: none;
	opacity: 0;
	transition: all 0.5s;
}

.whatsapp:hover {
	opacity: 1;
	transition: 0.3s ease;
	width: 250px;
	background-color: #1DA550;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	border-radius: 50px;
	animation: none;
}

.whatsapp:hover img {
	display: none;
}

.whatsapp:hover span {
	display: block;
	font-size: 12px;
	animation-name: fadein;
	opacity: 1;
	animation-duration: 1s;
	text-shadow: 0 2px 3pa rgba(0, 0, 0, 0.2);
	letter-spacing: 1px;
	margin-top: 2px;
	color: #fff;
	animation: clarear 1.5s;
}

@keyframes shadow-pulse {
	0% {
		box-shadow: 0 0 0 0px rgba(0, 140, 35, 0.5);
	}

	100% {
		box-shadow: 0 0 0 20px rgba(0, 140, 35, 0);
	}
}

@keyframes clarear {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}